_core:
  default_config_hash: lhWT9VD8JMC6tKD0jyuXGQDxYY0v6u7jaCXBhKKmXks
role_expire_default_roles: '{"unverified":"0","free_user":"0","contact_company":"0","alpha_testeur":"0","student":"free_user","adherent":"0","translator":"0","admin_showroom":"0","admin":"0","root":"0"}'
role_expire_disabled_roles: '{"unverified":1,"free_user":1,"contact_company":1,"alpha_testeur":1,"student":0,"adherent":1,"translator":1,"admin_showroom":1,"admin":1,"root":1}'
role_expire_default_duration_roles:
  student: '1 year'
